


.paging ul li a:link, .paging ul li a:active, .paging ul li a:visited{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#35AD41;
	text-decoration:none;

}

.paging ul li a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}



.page_navigation , .alt_page_navigation{
	padding-bottom: 30px;
	margin-left:55px;
	
}

.page_navigation a, .alt_page_navigation a{
	padding:7px;
	text-decoration:none;
	float: left;
	text-align:center;
	font-family: Tahoma;
	font-size: 14px;
	border:1px solid #dddddd;
	color:#ff9326;
	margin:1px;
	width:20px;
}
.active_page{
	background-color: #ffbf00;
	color:#FFFFFF !important;
	border:1px solid #ff9326;
	padding:10px;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px
}